dataModelsUsingProperty:
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- The functionality necessary to accomplish the task for which a Device is designed.
  A device can be designed to perform more than one function. Defined by [SAREF](https://w3id.org/saref#Function).
  Enum:'levelControl, sensing, onOff, openClose, metering, eventNotification
model:
- https://schema.org/Text
property: function
type:
- array
typeNGSI:
- Property
